Subject: FVWM: How to inconify/deinconify a window when clicking on the corresponding button in the icon manager?

From: "Leo Jingyu LEE" <[email-masked]>
Date: Sun, 20 Oct 2002 11:55:08 -0400

Hi, 

I am a real newbie on fvwm and trying it with Cygwin/XFree86.  I am just
not able to figure out this simple behavior (at least it works in twm by
default) after reading and trying various things.  I am also not able to
find a search function in the mail archive so that I have to post the
question.  I will greatly appreciate your help.

-- Leo

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].